Public Class Form1
    Private Sub Form1_Load(sender As Object, e As EventArgs) Handles Me.Load
        CmdNeu.Text = "&Neues Spiel"
        CmdBeenden.Text = "B&eenden"
        IniArrays()           '-- im modul
        BilderSchwarzWeiss()  '-- im modul
    End Sub

    Private Sub CmdBeenden_Click(sender As Object, e As EventArgs) Handles CmdBeenden.Click
        Close()
    End Sub

    Private Sub CmdNeu_Click(sender As Object, e As EventArgs) Handles CmdNeu.Click
        BilderSchwarzWeiss()  '-- im modul
    End Sub
End Class
